/*     184225 : 이미지 (비율형)      */
.img_ratio__184225__ {max-width:100%; vertical-align:top; }
.img_ratio__184225__ * {box-sizing:border-box;}
.img_ratio__184225__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__184225__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__184225__ img {width:auto; width:px;}
}

/*     185005 : 타이틀 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__185005__ {font-size:0}
.title__185005__ p { font-family: 'NotoSerifKR';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__185005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__185005__.style_top p {padding-top:10px}
.title__185005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__185005__.style_right p {padding-right:14px}
.title__185005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__185005__.style_bottom p {padding-bottom:12px}
.title__185005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__185005__.style_left p {padding-left:14px}
.title__185005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__185005__.style_circle1 p {padding-left:18px}
.title__185005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185005__.style_circle2 p {padding-left:18px}
.title__185005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185005__ p {font-size:20px}
	.title__185005__.style_top p:before {width:20px}
	.title__185005__.style_right p:before {height:20px}
	.title__185005__.style_bottom p:before {width:20px}
	.title__185005__.style_left p:before {height:20px}
}

/*     184235 : 장문 텍스트      */
*{word-break: keep-all }
.textarea__184235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     184275 : 한줄 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.text__184275__ p { font-family: 'NotoSerifKR';
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__184275__ p a {color:#444444; text-decoration:none;}

